import faker from 'faker';

faker.locale = 'sv';

function generateHandledare(employees) {
  const handledare = [];

  employees.forEach(({ name, ciamUserId }) => {
    handledare.push({
      namn: name,
      ciamUserId,
      count: faker.datatype.number(20),
    });
  });

  return handledare;
}

export default {
  generate: generateHandledare,
};
